.bannerWidget--34 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/redbellfarms/images/1780617907_6a2212b32a199.jpg); 
	background-attachment: scroll; 
	background-position: 56% 85%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--34 {
        background-attachment: initial;
    }
}

.bannerWidget--34::after {
    background-color: transparent;
    z-index: 1;
}

.bannerWidget--34 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 228px;
    padding-bottom: 240px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--34 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--34 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.howItWorksWidget--31 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    text-align: left; 
    padding-top: 64px; 
    padding-bottom: 64px;
}

.howItWorksWidget--31 a {
    color: var(--link_color);
}

.howItWorksWidget--31 .bullet {
    background-color: var(--brand_color); 
    color: var(--brand_color_inverted);
}.testimonialsWidget--35 {
    padding-top: 64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.testimonialsWidget--35 a {
    color: var(--link_color);
}

.testimonialsWidget--35 .testimonialsWidgetDots li button:before {
    color: var(--text_color); 
}

.testimonialsWidget--35 .testimonial__bodyContainer {
    background-color: #f3f3f3;
    color: inherit;
}

.testimonialsWidget--35 .testimonial__bodyContainer::after {
    background-color: #f3f3f3;
}